---
search:
  tags:
    - Scoreboard
    - GET
seo:
  description: >-
    Read per-tick score events and service states for the… Reference for the GET
    /api/admin/scoreboard/history endpoint in the Athena Attack/Defence Admin
    API.
sidebar:
  label: Read per-tick score events and service states for the matrix history
  badge: GET
title: Read per-tick score events and service states for the matrix history
type: openapi-operation
---
`GET /api/admin/scoreboard/history`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "fromTick": 0,
  "toTick": 0,
  "points": [
    {
      "points": 0,
      "tick": 0,
      "teamId": "string",
      "serviceId": "string",
      "stream": "offence"
    }
  ],
  "states": [
    {
      "tick": 0,
      "teamId": "string",
      "serviceId": "string",
      "state": "ok",
      "filteringDetected": true
    }
  ]
}
```
